---
draft: false
categories:
- AI Guy
uuid: 6ad02c73-dba9-4808-a581-e8d191bfba5f
layout: post
title: The Cause of Autoimmune Diseases are Unknown - Part 6
id: 1065
tags: []
image: wp-content/uploads/2018/05/carrot-cooking-cutting-board-60123.jpg
---

## Seasonings and Good Fats
 ![](https://factastichealth.com/wp-content/uploads/2018/05/joanna-kosinska-340755-unsplash.jpg)_Photo by&nbsp;Joanna Kosinska_After you follow a strict diet and eat the foods we talked about in [part 5](https://factastichealth.com/the-cause-of-autoimmune-diseases-are-unknown-part-5)&nbsp;for a few months the inflammation in your body should have improved and&nbsp;seasonings can be introduced gradually, one at a time. And by now you should be enjoying the&nbsp;natural taste of&nbsp;vegetables, fresh fruits, and other whole foods. This is also a huge bonus of the elimination diet, to increase the taste bud sensitivity and decrease the amount of not so healthy seasonings like salt.
### Let's talk about Beneficial Fats and Their Role in our Diet
Omega-3 fatty acids are anti-inflammatory for inflammation-based&nbsp;autoimmune diseases. These fats are found for example in chia, hemp,&nbsp;and flax seeds and&nbsp;dark leafy greens. ![](https://factastichealth.com/wp-content/uploads/2018/05/dark_leafy_greens.jpg)_Photo by A_ngelsover, _Mimzy, Nayuta_This dark leafy greens should be consumed daily and one to two tablespoons of seeds can be introduced in the later phases of the diet. ![](https://factastichealth.com/wp-content/uploads/2018/05/flax_chia_hemp-1.jpg)_Photo by Delphine Hourlay, Bruno Scramgnon,&nbsp;cheifyc_A&nbsp;small handful of walnuts, either as whole nuts or mixed as dressings and sauces can also be used as a source of&nbsp;Omega-3. Also,&nbsp;DHA/EPA supplements derived from algae, not fish oil that's&nbsp;probably contaminated with heavy metals like mercury are a good source at the beginning of our elimination diet when seeds and nuts are most problematic for our gut. Gamma (GLA) and Alpha&nbsp;Linolenic Acid (ALA) black currant seed&nbsp;is anOmega-6 fatty acid from which the body makes a potent, natural anti-inflammatory substance called prostaglandin E-1. This substance complements the Omega-3 and can be very beneficial for our inflammatory autoimmune disease. ALA and GLA can be taken as pills or natural from&nbsp;black currant seed oil.